## fizmo 0.7.7

=== debian/changelog ===
fizmo (0.7.7-2ubuntu2) trusty; urgency=low

  * Add missing prerequisite to resolve FTBFS on [!i386].

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 28 Mar 2014 21:37:22 -0400

fizmo (0.7.7-2ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on libncurses-dev to fix FTBFS due to
      missing ncurses.h.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 03 Mar 2014 14:15:54 -0500

fizmo (0.7.7-2) unstable; urgency=low

  * Removed transitional "fizmo" dummy package.
  * Moved building of fizmo-common from binary-arch to binary-indep.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Sat, 15 Feb 2014 09:00:00 +0100

fizmo (0.7.7-1ubuntu2) trusty; urgency=medium

  * Actually build-depend on libncurses-dev instead of just mentioning it in
    the changelog.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 01 Feb 2014 15:17:19 -0500

fizmo (0.7.7-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable.
  * Drop ld-as-needed.patch, as it is no longer necessary
  * Build-depend on libncurses-dev to fix FTBFS due to missing ncurses.h.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 01 Feb 2014 15:05:17 -0500

fizmo (0.7.7-1) unstable; urgency=low

  * New upstream release.
  * Upstream target moved to unstable again due to wheezy release.
  * Added Makefile.am patches to resolve non-functional "clean" target and
    missing "subdir-objects" automake-options.
  * Update to new version resolves "ar: types.o: No such file or directory"
    error during build (Closes: #732269).

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Fri, 3 Jan 2014 16:00:00 +0100

fizmo (0.7.6-1) experimental; urgency=low

  * New upstream release.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Thu, 27 Dec 2012 23:45:00 +0100

fizmo (0.7.5-1) experimental; urgency=low

  * New upstream release.
  * Upstream release target is now experimental due to deep freeze.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Mon, 13 Dec 2012 13:30:00 +0100

fizmo (0.7.4-1) unstable; urgency=low

  * New upstream release.
  * Added hardening=+all to debian build process.
  * Adapted debian build process to new autoconf-based build system.

 -- Christoph Ender <Christoph.Ender@spellbreaker.org>  Fri, 21 Sep 2012 22:15:00 +0200

fizmo (0.7.2-2ubuntu1) quantal; urgency=low

  * debian/patches/ld-as-needed.patch:
    Fix linking with ld --as-needed.

 -- Michael Bienia <geser@ubuntu.com>  Sat, 05 May 2012 16:54:46 +0200
