=== debian/control ===
Source: fizmo
Section: games
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Christoph Ender <Christoph.Ender@spellbreaker.org>
Build-Depends: debhelper (>= 9.0.0),
 dpkg-dev (>= 1.16.1~),
 dh-autoreconf,
 automake,
 autoconf,
 pkg-config,
 libncursesw5-dev,
 libsndfile1-dev,
 libsdl-sound1.2-dev,
 libxml2-dev,
 libx11-dev,
 libjpeg-dev,
 libpng-dev,
 libncurses-dev
Standards-Version: 3.9.5
Homepage: http://spellbreaker.org/~chrender/fizmo

Package: fizmo-common
Architecture: all
Depends: ${misc:Depends}
Description: Provides localization data from all default fizmo-related
 libraries: libfizmo, libcellif, libsndifsdl, libdrilbo and libglkif. This
 package will be required by fizmo-related frontends like fizmo-ncursesw
 or fizmo-console.

Package: fizmo-ncursesw
Replaces: fizmo (<< 0.7.2-1)
Breaks: fizmo (<< 0.7.2-1)
Architecture: any
Depends: fizmo-common,
 ${shlibs:Depends},
 ${misc:Depends}
Provides: zcode-interpreter
Description: Ncurses-based Z-machine interpreter for Infocom/Inform games
 This is a ncurses-(text-)based Z-Machine interpreter. It is used to play
 old Infocom text adventures (except version 6) and modern interactive fiction
 as created by the Inform compiler. For more information about interactive
 fiction -- and to download many storyfiles -- see http://www.ifarchive.org.

Package: fizmo-console
Architecture: any
Depends: fizmo-common,
 ${shlibs:Depends},
 ${misc:Depends}
Provides: zcode-interpreter
Description: Console-based Z-machine interpreter for Infocom/Inform games
 Fizmo is used to play old Infocom text adventures (except version 6) and
 modern interactive fiction as created by the Inform compiler. The
 fizmo-console package is a very simple console variant of the interpreter.
 For more information about interactive fiction -- and to download many
 storyfiles -- see http://www.ifarchive.org.
