=== debian/watch ===
# watch file for fizmo

# Compulsory line, this is a version 3 file
version=3

# Check the webserver directory.
http://spellbreaker.org/~chrender/fizmo/source/fizmo-(.*)\.tar\.gz

# Specify where to find the pgp signature.
opts=pgpsigurlmangle=s/$/.asc/ http://spellbreaker.org/~chrender/fizmo/source/fizmo-(.*)\.tar\.gz
