## fizmo 0.7.9

=== debian/changelog ===
fizmo (0.7.9-1) unstable; urgency=low

  * New upstream release (Closes: #748645).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Sun, 25 May 2014 10:55:00 +0200

fizmo (0.7.8-2) unstable; urgency=low
  * Fixed binary fails to build from source (Closes: #743926).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Wed, 9 Apr 2014 20:50:00 +0200

fizmo (0.7.8-1) unstable; urgency=low

  * New upstream release.
  * Implemented virtual "fizmo" package.
  * Patch "Makefile-Patches.diff" was removed and merged.
  * Updated Copyright year.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Thu, 27 Mar 2014 22:30:00 +0100
