=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fizmo
 Section: games
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christoph Ender <Christoph.Ender@spellbreaker.org>
+Maintainer: Christoph Ender <christoph.ender@spellbreaker.org>
 Build-Depends: debhelper (>= 9.0.0),
  dpkg-dev (>= 1.16.1~),
  dh-autoreconf,
@@ -15,8 +14,7 @@
  libxml2-dev,
  libx11-dev,
  libjpeg-dev,
- libpng-dev,
- libncurses-dev
+ libpng-dev
 Standards-Version: 3.9.5
 Homepage: http://spellbreaker.org/~chrender/fizmo
 
@@ -35,7 +33,7 @@
 Depends: fizmo-common,
  ${shlibs:Depends},
  ${misc:Depends}
-Provides: zcode-interpreter
+Provides: fizmo, zcode-interpreter
 Description: Ncurses-based Z-machine interpreter for Infocom/Inform games
  This is a ncurses-(text-)based Z-Machine interpreter. It is used to play
  old Infocom text adventures (except version 6) and modern interactive fiction
@@ -47,7 +45,7 @@
 Depends: fizmo-common,
  ${shlibs:Depends},
  ${misc:Depends}
-Provides: zcode-interpreter
+Provides: fizmo, zcode-interpreter
 Description: Console-based Z-machine interpreter for Infocom/Inform games
  Fizmo is used to play old Infocom text adventures (except version 6) and
  modern interactive fiction as created by the Inform compiler. The
