## fizmo 0.7.10

=== debian/changelog ===
fizmo (0.7.10-2) unstable; urgency=low

  * Correctly implemented alternatives for zcode-interpreter (Closes: #812412).

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Wed, 23 Mar 2016 23:00:00 +0100

fizmo (0.7.10-1) unstable; urgency=low

  * New upstream release (Closes: #795800).
  * Updated to machine-readable copyright file.
  * Adapted homepage URL to use https instead of http.
  * Raised debhelper-compatibility to version 9.
  * Changed standards version from 3.9.5 to 3.9.6.
  * Updated Copyright year.
  * Adapted to new requirements for libsdl2-dev due to sound interface
    update.

 -- Christoph Ender <christoph.ender@spellbreaker.org>  Thu, 15 Oct 2015 13:50:00 +0200
