=== debian/control ===
--- 
+++ 
@@ -10,19 +10,19 @@
  pkg-config,
  libncursesw5-dev,
  libsndfile1-dev,
- libsdl-sound1.2-dev,
+ libsdl2-dev,
  libxml2-dev,
  libx11-dev,
  libjpeg-dev,
  libpng-dev
-Standards-Version: 3.9.5
-Homepage: http://spellbreaker.org/~chrender/fizmo
+Standards-Version: 3.9.7
+Homepage: https://spellbreaker.org/~chrender/fizmo
 
 Package: fizmo-common
 Architecture: all
 Depends: ${misc:Depends}
 Description: Provides localization data from all default fizmo-related
- libraries: libfizmo, libcellif, libsndifsdl, libdrilbo and libglkif. This
+ libraries: libfizmo, libcellif, libsndifsdl2, libdrilbo and libglkif. This
  package will be required by fizmo-related frontends like fizmo-ncursesw
  or fizmo-console.
 
@@ -33,7 +33,8 @@
 Depends: fizmo-common,
  ${shlibs:Depends},
  ${misc:Depends}
-Provides: fizmo, zcode-interpreter
+Provides: fizmo,
+ zcode-interpreter
 Description: Ncurses-based Z-machine interpreter for Infocom/Inform games
  This is a ncurses-(text-)based Z-Machine interpreter. It is used to play
  old Infocom text adventures (except version 6) and modern interactive fiction
@@ -45,7 +46,8 @@
 Depends: fizmo-common,
  ${shlibs:Depends},
  ${misc:Depends}
-Provides: fizmo, zcode-interpreter
+Provides: fizmo,
+ zcode-interpreter
 Description: Console-based Z-machine interpreter for Infocom/Inform games
  Fizmo is used to play old Infocom text adventures (except version 6) and
  modern interactive fiction as created by the Inform compiler. The
