=== debian/rules ===
--- 
+++ 
@@ -13,28 +13,18 @@
  clean \
  install \
  binary-indep binary-arch binary \
- fizmo-common fizmo-console fizmo-ncursesw \
- override_dh_autoreconf
+ fizmo-common fizmo-console fizmo-ncursesw
 
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-#%:
-#	dh $@ --with autoreconf
-
-#override_dh_autoreconf:
-#	dh_autoreconf debian/autoreconf.sh
-
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
 	dpkg-buildflags
-	debian/autoreconf.sh
 	dh_auto_configure -- --bindir=/usr/games
 	touch configure-stamp
-#	dh_autoreconf -v    # Cannot be run mutiple times, using script
-#                           # debian/autoreconf.sh instead.
 
 build: configure-stamp build-stamp
 build-stamp: configure-stamp
@@ -56,9 +46,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	dh_auto_clean -v
 	dh_auto_clean -v -pfizmo-common -pfizmo-console -pfizmo-ncursesw
-	dh_autoreconf_clean -v
 	dh_clean -v
 
 install:
@@ -97,6 +85,8 @@
 	DESTDIR=$(CURDIR)/debian/fizmo-console $(MAKE) install-fizmo-console
 	dh_installexamples -p$@
 	dh_installman -p$@
+	dh_install -p$@
+	dh_lintian -p$@
 	dh_link -p$@
 	dh_strip -p$@
 	dh_compress -p$@
@@ -116,6 +106,8 @@
 	DESTDIR=$(CURDIR)/debian/fizmo-ncursesw $(MAKE) install-fizmo-ncursesw
 	dh_installexamples -p$@
 	dh_installman -p$@
+	dh_install -p$@
+	dh_lintian -p$@
 	dh_link -p$@
 	dh_strip -p$@
 	dh_compress -p$@
