=== debian/watch ===
--- 
+++ 
@@ -8,4 +8,3 @@
 
 # Specify where to find the pgp signature.
 opts=pgpsigurlmangle=s/$/.asc/ http://spellbreaker.org/~chrender/fizmo/source/fizmo-(.*)\.tar\.gz
-
